CVE-2023-2796

CVSS Score of 10 (low)

Details

Published Jul 10, 2023
Updated: Nov 7, 2023
CWE ID 862

Summary

CVE-2023-2796 is a vulnerability in the EventON WordPress plugin before version 2.1.2. The vulnerability allows unauthenticated visitors to access private and password protected Events by guessing their numeric id, due to the lack of authentication and authorization in the eventon_ics_download ajax action. This vulnerability affects multiple products, including gRa2Hj, gRa2Hi, gRa2Hh, gRa2Hg, gRa2Hn, gRa2Hm, gRa2Hl, gRa2Hk, gRa2Hr, gRa2Hq, gRa2Hp, gRa2Ho, gRa2Hs, gRa2HX, gRa2Hb, gRa2Ha, gRa2HZ,g Ra2HY,g Ra 8t8aHe,g Ra28t8aHe,g Ra28t8aHe,g Ra28t8aHe,g Ra28t8aHe,g R . This vulnerability has a medium severity rating with a CVSS base score of 5.3. It poses a potential danger to organizations as it could lead to unauthorized access to private and password protected events by unauthenticated users. To remediate this vulnerability, users should update their EventON WordPress plugin to version 2.1.2 or newer.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-2796 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options